<!--
  Generated template for the LoginFinpayPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  	<ion-navbar>
	    <ion-title class="title-after-back">
			Login FinPAY
		</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
		<img src="assets/icon/logo.png" alt="finpay" class="right-finpay"/>
	</ion-navbar>
 
</ion-header>

<ion-content >
	<form [formGroup]="form">
		<ion-grid class="grid-center-md grid-center-ios">
			<ion-row justify-content-center class="row-top">
				<ion-col col-8 col-sm col-auto >
					<img src="assets/imgs/bee-logo.png" class="logo-reservation">
					<h3 class="title_header" text-capitalise >Login par FinPAY</h3>
				</ion-col>
			</ion-row>
			<ion-row justify-content-center class="center-block-reservation">
				<ion-col col-12 col-sm col-auto>
					<ion-list class="list_" padding-top maring-top>
							
						<ion-item class="input-cover-md input-cover-ios" >
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-card" md="md-card" class="ion-icon-md ion-icon-ios"></ion-icon>
							</ion-label>
							<ion-input formControlName="login" id="login" type="text" placeholder="Identifiant" [(ngModel)]="login" stacked required></ion-input>
						</ion-item>

						<ion-item class="input-cover-md input-cover-ios">
							<ion-label no-padding no-margin>
								<ion-icon ios="ios-lock" md="md-lock" class="ion-icon-md ion-icon-ios">	
								</ion-icon>
							</ion-label>
							<ion-input  formControlName="password" type="password" id="password" [(ngModel)]="password"  placeholder="Mot de passe" stacked required></ion-input>

						</ion-item>

					</ion-list>
				</ion-col>
			</ion-row>	

			<ion-row>
				<ion-col col-12 col-sm col-auto >
					<button ion-button  block (click)="onSubmit()" class="button-md button-ios">
						<ion-icon item-start name="checkmark-circle"></ion-icon>
						se connecter
					</button>
				</ion-col>
			</ion-row>
			<ion-row>
				<ion-col col-12 col-sm col-auto >
					<button ion-button  block (click)="register()" class="button-md button-ios">
						s'inscrire au FinPay
					</button>
				</ion-col>
			</ion-row>		
		</ion-grid>
	</form>
</ion-content>
